﻿.fullWidthHeader{
	background-image:url("/img/theme/destiny/headers/header_globalsearch.jpg");
}


#SearchPageForm .container_textbox {
    background: rgba(245, 245, 245, 0.05) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: flex;
    flex-flow: row nowrap;
    font-size: 16px;
    height: 56px;
    line-height: 56px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#SearchPageForm .container_textbox .helper {
    align-self: flex-end;
    background: rgba(0, 0, 0, 0) url("/img/theme/destiny/icons/cancelSearchIcon.png") no-repeat scroll center center;
	border:0;
    box-sizing: content-box;
    color: #c9c9c9;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    min-width: 20px;
	outline:none;
    order: 3;
    padding: 0 10px;
}
#SearchPageForm .container_textbox input {
    background-color: transparent;
    border: 0 none;
    color: #fff;
    font-size: 14px;
    height: 56px;
    order: 2;
    overflow: hidden;
    padding: 0 18px;
    text-overflow: ellipsis;
}
#SearchPageForm .container_textbox .helperleft {
    align-self: flex-start;
    background: #d5d5d5 url("/img/theme/destiny/icons/searchIcon.png") no-repeat scroll center center;
    display: inline-block;
    flex: 0 0 56px;
    height: 56px;
    width: 56px;
}



.container_search{
	color:rgba(255, 255, 255, 0.5);
	font-size:12px;
	padding: 18px 0;
}
	.container_search a{
		color:#fff;
	}

	.container_search .content ol li,
	.container_search .content ul li{
		list-style:none;
		border:0;
		margin:0;
		padding:0;
	}


	.container_search .section-header{
		border-bottom: 1px solid rgba(245, 245, 245, 0.1);
		color: rgb(242, 193, 97);
		font-size: 16px;
		font-weight: 500;
		letter-spacing: 2px;
		line-height: 19px;
		margin-bottom: 0;
		padding-bottom:15px;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
		text-transform: uppercase;
	}
	.container_search .searchPanel{
		background: rgba(245, 245, 245, 0.05) none repeat scroll 0 0;
		margin-top: 24px;
		padding: 24px;
		word-wrap: break-word;
	}
		.container_search .searchPanel:first-child{
			margin-top:0;
		}

.container_search .groups_search_section,
.container_search .container_users{

	display: flex;
    flex-flow: row wrap;

}
	.container_search .groups_search_section > li:nth-child(3n),
	.container_search .container_users .user:nth-child(3n) {
		margin-right: 0;
	}
	.container_search .groups_search_section > li,
	.container_search .container_users > .user {
		background: rgba(30, 36, 43, 0.6) none repeat scroll 0 0;
		box-sizing: border-box;
		display: flex;
		font-weight: 200;
		flex-flow: row nowrap;
		margin-top: 20px;
		margin-right: 2%;
		padding: 10px;
		width: 32%;

	}
	.react-large .container_search .groups_search_section > li,
	.react-large .container_search .container_users .user {
		width: 48%;
	}
	.react-large .container_search .groups_search_section > li:nth-child(2n),
	.react-large .container_search .container_users .user:nth-child(2n) {
		margin-right: 0;
	}
	.react-large .container_search .groups_search_section > li:nth-child(3n),
	.react-large .container_search .container_users .user:nth-child(3n) {
		margin-right: 2%;
	}
	.react-mobile .container_search .groups_search_section > li,
	.react-mobile .container_search .container_users .user {
		margin-right: 0 !important;
		width: 100%;
	}

	.container_search .groups_search_section .avatar,
	.container_search .container_users .avatar,
	.container_search .topics .avatar{
		display: inline-block;
		flex: 0 0 61px;
		height: 61px;
		margin-right:10px;
		vertical-align: middle;
		width: 61px;
	}

	.container_search .groups_search_section .content,
	.container_search .container_users .content,
	.container_search .topics .content{
		display: inline-block;
		flex: 1 1 auto;
		font-weight: 400;
		padding: 0 11px;
		vertical-align: middle;
	}
		.container_search .groups_search_section .content > a{
			color: #fff;
			font-size: 15px;
			font-weight: 200;
		}
		.container_search .groups_search_section .members a{
			color:#89949b;
			float:right;
		} 

		.container_search .groups_search_section .links a{
			color:rgba(255, 255, 255, 0.5);
		}

		.container_search .container_users .content a{
			color:#fff;
		}



.container_search .topics{

}
	.container_search .topics > li{
		border-top: 1px solid rgba(245, 245, 245, 0.1);
		display:flex;
		list-style: none outside none;
		padding: 10px;
	}
		.container_search .topics > li:first-child{
			border-top:0;
		}

	.container_search .topics > li:hover {
   		background: rgba(245, 245, 245, 0.01) none repeat scroll 0 0;
    }

		.container_search .topics .title{
			display:block;
		}


	.container_search .topics .thumbnail {
		display: inline-block;
		flex: 0 0 122px;
		height: 61px;
		margin-right:10px;
		position:relative;
		overflow:hidden;
		vertical-align: middle;
		width: 122px;
    }
		.container_search .topics .thumbnail img{
			width:100%;
			display:block;
			position:absolute;
		}  
	
	  



.container_search .help_search_section .help .content{
	padding:0;
}


.container_search .help_search_section ol li
{
    display:list-item;
    list-style:decimal inside;
}
    .container_search .help_search_section ol li:first-child {
        margin-top: 22px;
    }


.container_search .footer_search_section .noresults,
.container_search .footer_search_section .moreresults{
	display:block;
	padding-top:24px;
}
	.container_search  .footer_search_section a{
		color:rgb(242, 193, 97);
	}